<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_UPDATE_TITLE', 'Battlefield 3 Spielerupdate');
define('LANG_UPDATE_HEAD', 'Leaderboard Spieler Update');
define('LANG_UPDATE_PLAYER', 'Die Spieler wurden');
define('LANG_UPDATE_PLAYER_ALL', 'Alle Stats:');
define('LANG_UPDATE_PLAYER_STATS', 'Statistiken:');
define('LANG_UPDATE_MORE', 'Hier gehts weiter');
define('LANG_UPDATE_PLAYER_OK', 'erfolgreich');
define('LANG_UPDATE_PLAYER_WRONG', 'unvollst&auml;ndig');
define('LANG_UPDATE_PLAYER_SECONDS', 'Sekunden aktualisiert');
define('LANG_UPDATE_COUNT', 'Anzahl:');
define('LANG_UPDATE_SECONDS', 'Sekunden.');
define('LANG_UPDATE_TIME', 'Zeit:');


define('LANG_UPDATE_ERROR_NOT_FOUND', 'Spieler wurde nicht gefunden, eventuell wurde der Name ge&auml;ndert');
define('LANG_UPDATE_API_TITLE', 'API Update Spieler');
define('LANG_UPDATE_API_TEXT', 'Die Spieler wurden erfolgreich &uuml;ber die API geupdatet und im Leaderboard auf den neuesten Stand gebracht.<br /> Sind die Daten nicht aktuell kannst du auch ein manuelles Update durchf&uuml;ren<br /><br /><a href=../index.php>Hier gehts weiter</a>');

define('LANG_UPDATE_ONLINE_PLAYER1', 'Es wurden <font class="DIVtext">');
define('LANG_UPDATE_ONLINE_PLAYER2', ' </font>Spieler geupdatet und davon waren <font class="DIVtext">');
define('LANG_UPDATE_ONLINE_PLAYER3', ' </font>Online auf Servern');

define('LANG_UPDATE_ONLINE_PLAYER_ERROR_1', 'Error!! &Uuml;berprüfe bitte den Namen des Spielers von dem die Feundesliste abgeglichen wird.Name falsch geschrieben oder gibt es so nicht.<br /> <font class="DIVtext">(ACP --> ONLINE/OFFLINE Freunde von:)</font>');


